# Uses of Interface
org.eclipse.net4j.buffer.IBufferProvider.Notification

Packages that use IBufferProvider.Notification
Package
Description
org.eclipse.net4j.buffer
The Net4j transport layer concepts for dealing with buffers.

## Uses of IBufferProvider.Notification in org.eclipse.net4j.buffer

Methods in org.eclipse.net4j.buffer that return IBufferProvider.Notification
Modifier and Type
Method
Description
`IBufferProvider.Notification`
IBufferProvider.Notification.BufferProvidedEvent.`getSource()`
`IBufferProvider.Notification`
IBufferProvider.Notification.BufferRetainingEvent.`getSource()`